﻿.up{
  cursor: pointer;
    font-size: 0.9em;
    position: fixed;
    text-align: center;
    z-index: 9999;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    background: #636467;
    color: #ffffff;
    border-radius: 6px;
    padding: 0;
    right: 15px;
    bottom: 15px;
  display: none;
}
.up:hover{
  background: #333437;
}

.formResponsive input, .formResponsive textarea {
    width: 210px;
}
.attachmentsList{
  padding: 0 15px 15px 15px !important;
}

.item-119 img {
  background-color:#26AEE8;
 border-radius: 6px;
  border: 1px solid white;
}
 .header-hp{
  background-color: #636467;
}
.item-117 img {
  background-color:#80BD26;
 border-radius: 6px;
  border: 1px solid white;
}
.item-122 img {
  background-color:#F28902;
 border-radius: 6px;
  border: 1px solid white;
}
.item-128 img {
  background-color:#0EA882;
 border-radius: 6px;
  border: 1px solid white;
}
.item-129 img {
  background-color:#503889;
 border-radius: 6px;
  border: 1px solid white;
}
.item-130 img {
  background-color:#E21A2F;
 border-radius: 6px;
  border: 1px solid white;
}
.item-131 img {
  background-color:#636467;
 border-radius: 6px;
  border: 1px solid white;
}
.item-132 img {
  background-color:#636467;
 border-radius: 6px;
  border: 1px solid white;
}
.item-133 img {
  background-color:#636467;
 border-radius: 6px;
  border: 1px solid white;
}


body {
  background-color: #eaeaea;
  font-family: "Helvetica";
  padding: 0px;
  margin: 0px auto;
  /*overflow-x: hidden; */
}

.contact-heading {
  text-transform: uppercase; 
  font-size: 1.5em;
  line-height: 130%; 
  font-weight: 700;
  padding: 10px 0 0 0 !important;
}


.container {
  background-color: #fff;
  width: 960px;
}
.header-hp   {
  position: relative;
  z-index: 55;
}
.header-hp img   {
  width: 100%;
  height: auto;
}
.header-icons   {
  position: absolute;
  top: 20px;
  right: 36px;
  z-index: 99;
}
.header-icons img   {
  float: right;
  display: block;
  width: 35px;
  height: auto;
  margin-top: 15px;
  clear:both;
}
.header-icons form  {
  margin: 0px;
}
.header-icons .search-button   {
  float: right;
  background: url(../images/ico-find.png) no-repeat;
  display: block;
  width: 35px;
  height: 35px;
  border: none;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  margin-left: 5px;
}
.header-icons #search-box   {
  display: none;
  float: left;
  margin: 0px;
}

input.search-query{
  height:25px;
  border-radius: 6px;
}


/*
* LOGO
*/

.site .header-logo   {
  position: absolute;
  background-image: url(../images/logo-sneo-small.png);
  background-repeat: no-repeat;
  background-size: 137px 119px;
  width: 137px;
  height: 119px;
  left: 4%;
  top: 40px;
  z-index: 99;
}

.site .home .header-logo   {
  background-image: url(../images/logo-sneo.png);
  background-repeat: no-repeat;
  background-size: 210px 183px;
  width: 210px;
  height: 183px;
  left: 4%;
  top: 45px;
  z-index: 99;
}

.img-footer {
  background-image: url(../images/footer.png);
  background-repeat: repeat-x;
  width: 100%;
  height: 56px;
}


/* LEFT MENU */


#left-menu ul {
  padding: 24px 24px 0 24px; 
  margin: 0;
}
#left-menu ul li {
  width: 190px;
}
#left-menu ul li a {
  margin: 0px;
  padding: 10px;
  background: transparent;
  box-shadow: none;
  min-height: 45px;
}

#left-menu ul li a span {
  text-transform: uppercase; 
  font-size: 0.9em;
  line-height: 130%; 
  color: #636467;
  display: table-cell;
  height: 45px;
  text-shadow: none;
  vertical-align: middle;
}
#left-menu ul li {
   font-weight:100;
}
.active {
  font-weight: 700 !important;
}
#left-menu ul ul {
  display: none;
  padding: 0 0 0 30px;
  margin: 8px 0;
}
#left-menu ul .active ul {
  display: block;
}
#left-menu ul ul li {
  width: 150px;
  border-bottom: 1px solid black;
  padding: 5px 0;  
}
#left-menu ul ul li a {
  font-weight: 300;
  color: #636467; 
  padding: 10px 2px;
}
#left-menu ul ul li a:hover{
  text-decoration: none; 
}

#left-menu ul ul .active a{
  font-weight: 700 !important;
}
#left-menu ul ul li:last-child {
  border-bottom: 0px solid black; 
}


/*
* Index menu
*/
#index-menu {
  padding: 0 3%;
}
#index-menu ul li {
  display: inline-block;
  width: 33%;
  margin: 10px 0; 
  
}
#index-menu ul li a {
  background-color: #636467;
  border-radius: 6px;
  margin: 0 10px;
  min-height: 129px;
  padding: 0px;
  line-height: 120%;
}
#index-menu ul li a:hover span {
  text-decoration: none;
}
#index-menu ul li a .panel-header {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #FFF;
    text-transform: uppercase;
    padding: 5px;
    font-size: 1.1em;
    line-height: 120%;
}
#index-menu ul li:nth-child(1) .panel-header {
    background-color: #26AEE8;
}
#index-menu ul li:nth-child(1) a {
    background-color: #C7E5F8;
}
#index-menu ul li:nth-child(2) .panel-header {
    background-color: #80BD26;
}
#index-menu ul li:nth-child(2) a {
    background-color: #E5F0D4;
}
#index-menu ul li:nth-child(3) .panel-header {
    background-color: #F28902;
}
#index-menu ul li:nth-child(3) a {
    background-color: #FEE3C1;
}
#index-menu ul li:nth-child(4) .panel-header {
    background-color: #0EA882;
}
#index-menu ul li:nth-child(4) a {
    background-color: #CAE8DF;
}
#index-menu ul li:nth-child(5) .panel-header {
    background-color: #503889;
}
#index-menu ul li:nth-child(5) a {
    background-color: #CCC4E1;
}
#index-menu ul li:nth-child(6) .panel-header {
    background-color: #E21A2F;
}

#index-menu ul li:nth-child(6) a {
    background-color: #FBCCBE;
}
#index-menu ul li .panel-header {
    background-color:  #636467;
}
#index-menu ul li a {
    background-color: #CBCBCB;
}
.panel-header img {
    margin-right: 10px;
    float: left;
    width: 45px;
}

#index-menu .panel-header  {
    height: 35px;
}
#index-menu .panel-header img {
    max-width: 32px;
    border: 1px solid #fff;
    border-radius: 5px;
    float: left;
}
#index-menu ul li a .panel-body {
    color: #000;
    padding:10px ;
    font-size: 1.0em;
}
#index-menu ul li a .panel-body p {
   padding:0px;
   margin: 0px;
}
#index-menu ul li a span {
  text-transform: uppercase; 
  font-size: 1.0em;
  color: #fff;
  display: table-cell;
  height: 35px;
  text-shadow: none;
  vertical-align: middle;
}
.search-link {
    clear: both;
}
.item-page {
    border-radius: 6px;
    display: block;
    margin: 34px 0 0 0;
    padding-bottom: 20px;
}
.item-page .page-header {
    /*padding: 5px 20px;*/
    vertical-align: middle;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-transform: uppercase;
}

.item-page div[itemprop="articleBody"] {
  padding: 5px 20px; 
}


.moduletable{
  padding:0px !important;
}


.item-page .page-header h2, .item .page-header h2 {
    color: #000;
    font-size: 1.4em;
    font-weight: 300;
}
/*
* Tlačítko pro "responzive menu" ikonku
*/
#sidebar .navbar .btn, #sidebar .navbar .btn-navbar {
   box-shadow: none;
   border: none;
   padding: 5px 10px;
   margin: 0;
   }
.navbar-toggle {
  border: none;
  background: transparent !important;
   }
.navbar-toggle:hover {
    background: transparent !important;
  }
.navbar-toggle .icon-bar-default {
    width: 32px;
    height: 32px;
    background: url("../images/ico-cross.png") top left no-repeat;
  /*background: url("../images/ico-arrow.png") top left no-repeat;*/
  }
.navbar-toggle.collapsed .icon-bar-default {
    width: 32px;
    height: 32px;
    background: url("../images/ico-arrow.png") top left no-repeat;
  }
/*
* Drobečková navigace
*/ 
ul.breadcrumb {   
    margin: 0 10px;
    padding: 2px 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-size: 0.8em;
  }

.up{
  width: 32px;
    height: 32px;
  float: right;
  margin:10px;
}
.footer {
  background-color: #BFBFBF;
  text-align: center;
  padding: 20px 0;
}
.footer ul li, .footer ul, .footer ul li a {
   display: inline !important;
}
.footer ul li a {
   color: #000;
   padding: 5px 10px;
   text-transform: uppercase;
}
.footer ul li a:hover {
   background: transparent !important;
   text-decoration: underline;
}
.footer p {
   padding-top: 15px;
   font-size: 0.8em;
}


/*
* Display: none; Joomla content
*/
.article-info-term {
   display: none;
}

.mob{
  display: none;
}
.des{
  display: block;
}
.go_up{
  float: right;
  padding-right:20px;
  padding-bottom: 20px;
}
.go_up a{
  color: #000000;
}

.attachmentsContainer{
  padding: 0 !important;
}



.attachmentsList table {
  width: 100%;
  padding: 0 !important;
}

.attachmentsList table img {
  padding: 0 !important;
  border-radius: 0  !important;
  margin: 0 !important;
  width: 16px  !important;
  height: 16px;
}

.profil-zadavatele .attachmentsList {
  width: 100%;
  padding: 0 !important;
}

.profil-zadavatele .attachmentsContainer  {
  padding: 0 !important;
}
.highlight {
  padding: 2px 4px;
  background: #ecec25;
}


/*
* Responsive screen
*/

#content {
  margin: 0;
}

.blog{
  margin:0px;
  padding:0px;
}


@media screen and (max-width: 600px) {
  .breadcrumb {
    display: inherit !important;
     border-radius: 0 0 10px 10px;
     background-color: #CBCBCB;

   
    
  }

  .header-icons   {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 99;
}

.header-icons img   {
  float: right;
  display: block;
  width: 30px;
  height: auto;
  margin-top: 10px;
  clear:both;
}

input.search-query {
    height: 20px;
    border-radius: 6px;
}

.header-icons .search-button   {
  float: right;
  background: url(../images/ico-find.png) no-repeat;
  background-size: cover;
  display: block;
  width: 30px;
  height: 30px;
  border: none;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  margin-left: 5px;
}
  
  #breadcrumb{
     width: 300px;
    margin: 0 10px 20px 10px;
  }

  #breadcrumb ul{
     -webkit-margin-before: 0px;
    -webkit-padding-start: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
  }

  #breadcrumb ul li, #breadcrumb ul li a{
    color: #636467;
    text-shadow: none;
  }
  #breadcrumb ul li .divider{
  vertical-align: middle;
  justify-content: center;
  align-items: center;
  }
  #breadcrumb ul li img{
    vertical-align: text-top;
    background-image:url(../icons/nav-arrow.png);

  }
  
  .map{
  width: 220px  !important;
  margin: 0  !important;
  padding: 0  !important;
  height: 300px  !important;
}

.icon-location{
display: none;
  width: -1px;
  height: 0px;
  padding: 0px !important;
}
#breadcrumb .breadcrumb{
  padding: 5px; 
  margin: 0;}


  
  .container {
      width: 320px;
  }
     .site .home .header-logo   {
    top: 24px;
    left: 24px;
    width: 100px;
    height: 80px;
    background-size: 100px 80px;
    }
    .site .header-logo   {
    top: 24px;
    left: 24px;
    width: 100px;
    height: 80px;
    background-size: 100px 80px;
    }
    #left-menu {
    background-color: #fff;
    }
     #left-menu img{
    margin-top: 5px;
    }
    #left-menu ul {
      display: block ;
      padding: 0 10px 0 10px;   
    }
    #left-menu ul ul{
      display: none; 
      padding: 0 25px;
      margin: 0;
      background-color:#ffffff;  
      width: 250px;
    }
    #left-menu ul li a span, #left-menu ul li a{
       min-height:36px;
       padding: 8px;
  }
  
    #left-menu ul li {
      width: 300px;
  
  }
    #left-menu ul li .image-title{
        color: #ffffff;
        font-size: 16px;
        font-weight: 500;
        padding: 0px;
        line-height: 120%
      
  }

  #left-menu ul li ul li a{
  color: #000000;
  }
  #left-menu ul li ul li{
  border-bottom: 0px;
  }
  
    #left-menu ul li.item-119{
      background-color: #26AEE8;
  }
   #left-menu ul li.item-119 ul li {
    background-color: #C7E5F8;
   }
    #left-menu ul li.item-117{
      background-color: #80BD26;
  }
   #left-menu ul li.item-117 ul li {
    background-color: #E5F0D4;
   }
    #left-menu ul li.item-122{
      background-color: #F28902;
  }
   #left-menu ul li.item-122 ul li {
    background-color: #FEE3C1;
   }
    #left-menu ul li.item-128{
      background-color: #0EA882;
  }
   #left-menu ul li.item-128 ul li {
    background-color: #CAE8DF;
   }
    #left-menu ul li.item-129{
      background-color: #503889;
  }
   #left-menu ul li.item-129 ul li {
      background-color: #CCC4E1;
   }
    #left-menu ul li.item-130{
      background-color: #E21A2F;
  }
   #left-menu ul li.item-130 ul li {
      background-color: #FBCCBE;
   }

    #left-menu ul li.item-131, #left-menu ul li.item-132, #left-menu ul li.item-133{
      background-color: #636467;
  }

    #left-menu ul li.item-131 ul li,  #left-menu ul li.item-132 ul li,  #left-menu ul li.item-133 ul li{
      background-color: #CBCBCB;
  }
  
    #left-menu ul li .panel-header img{
        width: 32px;
        height:32px;
      
  }
  #left-menu ul ul li {
  width: 250px;
  padding: 5px 0; 
}
    
    .navbar {
    background-color: #636467;
    margin-bottom: 0;
    }
    .navbar .btn-navbar {
    float: left;
    }
    .navbar .brand {
    color: #fff;
    text-shadow: none;
     margin: 5px 0 0 -5px;
    }
  
    .icon-bar-default {
    width: 32px;
    height: 32px;
    background: url("../images/ico-arrow.png") top left no-repeat;
  
  }
   
    
    #index-menu ul li {
    width: 100%;
    min-height: auto;
    }
  #index-menu ul li a{
    min-height: auto;
    margin: 0px 4px;
    }
  #index-menu {
      padding: 0 20px;
  }
  .mob{
    display: block;
  }
  .des{
    display: none;
  }
  #left-menu ul li {
   font-weight:100;
}


   
}

@media screen and (min-width: 601px) {
.nav-collapse, .nav-collapse.collapse {
    height: auto !important;
  
  }
  
  
  .breadcrumb {
    display: none !important;

  }
 #content {
  width: 686px;
  float:left;
   }
 #sidebar {
   width:25%;
   float:left;
   display: block;
   /*background: red;*/
   
   
 }  

 
 
 #leftmenu {
   height:0px !important;
   overflow:visible !important;
 }
 
 .brand {
    display:none !important;
  height:0 !important;
}

.icon-bar-default {
  display:none;
}

 .panel-header  {
   /*background: green;*/
   /*margin-top:10px;*/
 }

#table-106 
	{
  border-collapse: collapse;
  width: 100%;
}
tr:nth-child(even) {background-color: #f2f2f2;}
th, td {
  text-align: left;
  padding: 8px;
}

	  
  
 #left-menu ul {
   margin-top:10px;
   padding-top:13px;
 }
 
 .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
   font-weight:normal;
 }
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
  font-weight: bold;
}
 
.nav-collapse.collapse {
 overflow: visible!important;
}
 
 
}
